CRAN Package Check Results for Package bridger2

Last updated on 2024-06-12 20:58:50 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.0 8.86 109.64 118.50 OK
r-devel-linux-x86_64-debian-gcc 0.1.0 0.39 1.75 2.14 ERROR
r-devel-linux-x86_64-fedora-clang 0.1.0 150.75 OK
r-devel-linux-x86_64-fedora-gcc 0.1.0 140.08 OK
r-devel-windows-x86_64 0.1.0 10.00 95.00 105.00 OK
r-patched-linux-x86_64 0.1.0 11.35 104.59 115.94 OK
r-release-linux-x86_64 0.1.0 9.97 104.00 113.97 OK
r-release-macos-arm64 0.1.0 43.00 OK
r-release-macos-x86_64 0.1.0 68.00 OK
r-release-windows-x86_64 0.1.0 10.00 96.00 106.00 OK
r-oldrel-macos-arm64 0.1.0 43.00 OK
r-oldrel-macos-x86_64 0.1.0 72.00 OK
r-oldrel-windows-x86_64 0.1.0 13.00 119.00 132.00 OK

Check Details

Version: 0.1.0
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'plotly' Package suggested but not available for checking: ‘testthat’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc